<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000051539165</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/4/30/ECOM2415026L/jo/article_20</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/4/30/2025-391/jo/article_20</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/51/53/91/JORFARTI000051539165.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>20</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000051538879" date_publi="2025-05-02" date_signature="2025-04-30" nature="LOI" nor="ECOM2415026L" num="2025-391" num_parution_jo="0103">
<TITRE_TXT c_titre_court="LOI n°2025-391 du 30 avril 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051538879">LOI n° 2025-391 du 30 avril 2025 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière économique, financière, environnementale, énergétique, de transport, de santé et de circulation des personnes (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-391 du 30 avril 2025" debut="2025-05-03" fin="2999-01-01" id_txt="LEGITEXT000051540795">LOI n° 2025-391 du 30 avril 2025 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière économique, financière, environnementale, énergétique, de transport, de santé et de circulation des personnes (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051538881">Titre II : DISPOSITIONS D'ADAPTATION AU DROIT DE L'UNION EUROPÉENNE EN MATIÈRE DE TRANSITION ÉCOLOGIQUE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051538887">Chapitre Ier : Dispositions en matière de droit de l'énergie</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051540835" num="20" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051539165" num="20" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le code de l'énergie est ainsi modifié : <br/>1° Après la première phrase du 3° du I de l'article L. 100-1 A, est insérée une phrase ainsi rédigée : « Ils peuvent être exprimés en capacités attribuées, selon un calendrier prévisionnel d'attribution par mise en concurrence. » ; <br/>2° Après la première phrase du troisième alinéa de l'article L. 141-3, est insérée une phrase ainsi rédigée : « Ces objectifs peuvent être exprimés en capacités attribuées, selon un calendrier prévisionnel d'attribution par mise en concurrence. » ; <br/>3° La soixante-quatrième ligne du tableau de l'article L. 152-7 est ainsi rédigée : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>Article L. 141-3 </td>
<td align="justify">
<br/>De la loi n° 2025-391 du 30 avril 2025 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière économique, financière, environnementale, énergétique, de transport, de santé et de circulation des personnes </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>4° Au premier alinéa de l'article L. 311-10 et au I de l'article L. 446-5, les mots : « et la localisation géographique des installations » sont remplacés par les mots : «, la localisation géographique des installations et leur rythme de développement » ; <br/>5° La onzième ligne du tableau du second alinéa de l'article L. 363-7 est ainsi rédigée : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>Article L. 311-10 </td>
<td align="justify">
<br/>De la loi n° 2025-391 du 30 avril 2025 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière économique, financière, environnementale, énergétique, de transport, de santé et de circulation des personnes </td>
</tr>
</table>

</div>
</div>
<p>
<br/>».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
